#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Hashes Adicionais
Artifact\ Set=Conjunto de Artefatos
Artifact\ Set\ Name=Nome do Conjunto de Artefatos
As\ Link=Como Link
Best\ Effort=Melhor esforço
Build\ Life=Vida de Construção
Build\ Life\ with\ Label=Vida de Construção com Etiqueta
Build\ Life\ with\ Stamp=Vida de Construção com Registro
Build\ Life\ with\ Status=Vida de Construção com Status
Build\ Systems=Sistemas de Construção
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Marque essa caixa se você gostaria de usar o cache do CodeStation local ao transferir artefatos por download
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Marque essa caixa se você gostaria de usar o cache do CodeStation local ao transferir dependências por download
CodeStation=CodeStation
CodeStation\ Build\ Life=Duração da Construção CodeStation
CodeStation\ Project=Projeto CodeStation
Directories=Diretórios
Download\ Another\ Project\ Artifacts=Fazer Download de Artefatos de Outro Projeto
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Fazer download de arquivos de conjunto de artefatos a partir de um projeto CodeStation diferente.
Download\ artifact\ set\ files\ from\ CodeStation.=Fazer download de arquivos de conjunto de artefatos a partir da CodeStation.
Download\ Artifacts=Fazer Download de Artefatos
Download\ Dependencies=Fazer Download de Dependências
Download\ dependencies\ from\ CodeStation.=Fazer download de dependências a partir da CodeStation.
Exclude=Excluir
Fail\ If\ Not\ Found=Falhar se não localizado
File\ Execute\ Only=Apenas Execução de Arquivo
Follow=Seguir
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Force a etapa de upload a falhar quando o diretório contendo artefatos não existe ou se não houver artefatos no diretório.
Include\ All=Incluir tudo
Include\ Non-Empty=Incluir Não Vazio
MD5=MD5
None=Nenhum(a)
Permissions=Permissões
Project=Projeto
Required=Obrigatório
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Selecione hashes adicionais que gostaria de capturar diferentes do padrão def SHA-256.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Selecione como gostaria que a CodeStation manipulasse permissões de arquivo no download\: Nenhuma - Não copiar nenhuma permissão, Configurar Todas - Configurar todas as permissões a partir do arquivo original, Configurar Apenas - Configurar apenas os bits de execução a partir do arquivo original.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Selecione como gostaria que a CodeStation manipulasse diretório de upload\: Excluir - Nenhum diretório é incluído na lista de arquivos, Incluir Todos - Todos os diretórios, vazios ou não, são incluídos na lista de arquivos, Incluir Não Vazio - Diretórios não vazios são incluídos na lista de arquivos.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Selecione como gostaria que a CodeStation manipulasse permissões de upload\: Melhor Esforço - Tentativa para ler permissões, mas as falhas são não fatais, Apenas Execução de Arquivo - Tentativa para ler permissão de execução de arquivo, mas as falhas são não fatais, Nenhuma - Nenhuma permissão é lida, Requerido - Permissões devem ser lidas com êxito.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Selecionar como gostaria que a CodeStation manipulasse symlinks de upload\: Como Link - Symlinks são incluídos na lista como symlinks, Excluir - Symlinks e os arquivos e diretórios para os quais eles apontam são excluídos, Seguir - Symlinks são tratados como arquivos ou diretórios regulares.
Set\ All=Definir Tudo
Set\ Execute\ Bits\ Only=Configurar Apenas Bits de Execução
SHA-1=SHA-1
Symlinks=Symlinks
The\ artifact\ set\ name=O nome do conjunto de artefatos
The\ artifact\ set\ to\ download.=O conjunto de artefatos para download.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=O identificador da duração da construção do qual fazer download de artefatos
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=O identificador da duração da construção do qual fazer download de artefatos.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=O identificador da duração da construção do qual fazer download de dependências
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=O identificador da duração da construção CodeStation do qual fazer download de artefatos.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=O plug-in do CodeStation fornece etapas para fazer download e upload de artefatos para CodeStation.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=O nome da etiqueta a ser usada para selecionar uma vida de construção para download
The\ name\ of\ the\ CodeStation\ project.=O nome do projeto CodeStation.
The\ name\ of\ the\ project.=O nome do projeto.
The\ name\ of\ the\ workflow.=O nome do fluxo de trabalho.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=O padrão de registro a ser usado para selecionar uma vida de construção para download.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=O nome de status a ser usado para selecionar uma vida de construção para download
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Fazer download de um conjunto de artefatos específico para CodeStation.
Upload\ All\ Artifacts=Fazer Upload de Todos os Artefatos
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Fazer upload de todos os conjuntos de artefatos configurados para CodeStation.
Upload\ Artifacts=Fazer Upload de Artefatos
Use\ CodeStation\ Cache=Usar Cache do CodeStation
Workflow=Fluxo de Trabalho
